Subject: [Lime] [LIME] draft-ietf-lime-yang-oam-model-00

From: "sudeep g ggg" <[email-masked]>
Date: 9 Nov 2015 14:22:05 -0000

Respected All,

Let me thank you for the presentation. it is much appreciated for the authors.May I humbly request you to clarify the following.

1. May I Know the valid customer use case.
2. The model didn't represent any customer services - The end user is the customer and the model must solve the customer pain points. what are the major pain points.
3. If you are referencing the ip I have trace route ping, show ip route etc to troubleshoot what benefit these model as a customer I will get it.
4. After all routing protocol can detect failure for example ospf 40sec if the link is through EOSDH ring then you need sub second features like bfd,cfm to detect failures - whether this model will solve this issue that is faster link failure detection links through Ethernet rings.
5. Are you planning to implement in provider networks or data center networks - if provider networks mostly going to Layer 2 vpn technologies where CFM can be used with out any extra code change.

6. How do you detect failures if the network is going through vxlan and evpn underlay.

7. How this will address the issues between DC.

8. What extra benefits customer will get based on Quality of service.

Regards,
Sudhin Jacob
CCIE R&S,SP 28680